From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 24 April 2005<P>

Do you remember the title? If you google in using the title, loveblender (or blender of love), and a few words that were in it you may be able to search the blender archives that pop up.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 24 April 2005<P>

Hiya to all...<BR>
<BR>
I've had a creative block I've had for some time. Everything I write (on review) condenses down to nothing. Or one sentence. So what to do? I miss submitting and yet I'm creatively challenged right now. Ah well. I'm not really making excuses. I'm just not expressing myself well right now. So no submits from me.<BR>
<BR>
I am still reading and enjoying the site. Well done to all those who are being creatively fulfilled. Love reading your work.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 24 April 2005<P>

Chances,<BR>
<BR>
I know what you mean about creative block.  I can't even seem to write a decent comment.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 24 April 2005<P>

Jim - Neither can I apparently. Ah well, I wrote that comment in the wee hours of the morning after three or four frustrating hours of trying to write *damn poetry*, lol. Good to see you writing again.
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 24 April 2005<P>

Erika,<BR>
<BR>
Was the name of the poem Dragonstar or Dragonsphere?  Or is that the name YOU were using?
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 24 April 2005<P>

jwb71913-  <a href="/blend/wv.cgi?id=2005.04.24.19.02.14277">Tequila Dreams</a> My thoughts exactly about that devil’s drink!<BR>
<BR>
Harem-  I’m sure that <a href="/blend/wv.cgi?id=2005.04.22.22.53.25842">Forever Starts Now</a> will end up on someone’s wedding program that’s handed out to the guests.  <BR>
<BR>
Jon- I liked <a href="/blend/wv.cgi?id=2005.04.22.15.41.30710">angst</a>.  Of course, I work with teenagers for 8 hours a day.  J<BR>
<BR>
Wolfscreamer- <a href="/blend/wv.cgi?id=2005.04.22.15.13.22692">Appreciation</a>  I agree wholeheartedly!  Thank you, Kirk!  And thank you, blenderites!  <BR>
<BR>
Darwin-  <a href="/blend/wv.cgi?id=2005.04.22.09.53.5860">this rain</a>  YES!  Makes me yearn for a rainy day!  <BR>

<HR>